MoinMoin 'AdvancedSearch.py' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30297
Class: Input Validation Error
CVE: CVE-2008-3381
Remote: Yes
Local: No
Published: Jul 20 2008 12:00AM
Updated: Apr 13 2015 10:05PM
Credit: Emanuele Gentili
Vulnerable: MoinMoin MoinMoin 1.7
MoinMoin MoinMoin 1.6.3
Not Vulnerable: MoinMoin MoinMoin 1.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus